{
  "sign": {
    "out": "Sign out"
  },
  "account": "Account",
  "account_my": "My account",
  "workspaces": "Workspaces",
  "billing": {
    "title": "Billing plan",
    "free": "Free plan",
    "change": "Change billing plan",
    "limit_ok": "All of your bases are within the interactions limits for your current plan (free).",
    "cta_premium": "Learn more about premium plans",
    "payment": "Payment",
    "payment_add": "Add payment details",
    "invoice": "Invoice",
    "invoice_details": "Invoice details",
    "history": "Long history"
  },
  "usage": {
    "apps": {
      "title": "Apps monthly usage"
    },
    "title": "Monthly usage",
    "interaction": "interactions",
    "access": "Accesses",
    "old": "This workspace was made during a previous Prisme.ai version and has no access to Usages"
  },
  "coming_soon": "Not yet available, stay tuned !",
  "title": {
    "myAccount": "My account · Prisme.ai",
    "workspaceManagement": "{workspaceName} · Management · Prisme.ai"
  }
}
